import request from "../utils/request";
import config from "@/config";
const { yxmGateway } = config;

export default {
  addProduct(data) {
    return request.post(`${yxmGateway}/api/kdsp/shop-cart/add-update`, data);
  }
};
